<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5246d0d03fb6a9496125b7d5ae170ef5">
  <dict>
    <!--2023-11-27 11:32:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
